/* MOD 30 */
.mod-30 h3 { font-family: RobotoRegular; font-size: 28px;/* margin-bottom: 25px; */ color: #000; }
.mod-30 h3 b { font-family: RobotoBold; }
.mod-30 .item-campus h4 { font-family: RobotoBold; font-size: 18px; padding-bottom: 30px; margin-bottom: 0px; }
.mod-30 .item-campus .wrapper .item .campus p { margin-bottom: 0px; font-family: RobotoRegular; color: #7c7c7d; font-size: 15px; }
.mod-30 .item-campus .wrapper .item .campus p b { font-family: Robotobold; }
.mod-30 .item-campus .wrapper .item { display: table; width: 100%; padding: 5px 0px; }
.mod-30 .item-campus .wrapper .item .campus { display: table-cell; vertical-align: middle; width: 205px;/* padding-top: 10px; */ border-right: 2px solid #666666; }
.mod-30 .item-campus .wrapper .item .specs { display: table-cell; vertical-align: middle; padding-left: 21px; position: relative; top: 2px; }
.mod-30 .item-campus .wrapper .item .specs span { display: inline-block; width: 24px; height: 22px; background-position: center; background-size: cover; background-repeat: no-repeat; margin: 0px 2px; }
.mod-30 .item-campus .wrapper .item .specs span.diurno.active { background-image: url(../img/diurno.png); }
.mod-30 .item-campus .wrapper .item .specs span.vespertino.active { background-image: url(../img/vespertino.png); }
.mod-30 .item-campus .wrapper { height: calc(100% - 51px); display: block; padding: 0px 15px; }
.mod-30 .item-campus:before { content: ''; height: calc(100% - 45px); width: 1px; background-color: #bfbfbf; display: block; position: absolute; right: 0px; bottom: 0px; }
.mod-30 .item-campus { position: relative; padding-bottom: 15px; }
.mod-30 .item-campus:last-child:before { display: none; }
.mod-30 { padding: 20px 0px; }
.mod-30 .item-campus .wrapper .item .specs span.executive.active { background-image: url(../img/executive.png); }
.mod-30 .simbologia { position: relative; right: 0px; top: 0px; margin-bottom: 25px; text-align: right; }
.mod-30 .container { position: relative; }
.mod-30 .simbologia ul { padding: 0px; list-style: none; margin: 0px; }
.mod-30 .simbologia ul li { display: inline-block; margin-right: 15px; }
.mod-30 .simbologia ul li span { display: inline-block; vertical-align: middle; width: 23px; margin-top: -4px; margin-right: 2px; }
.mod-30 .simbologia ul li p { display: inline-block; font-family: Robotoregular; color: #868686; font-style: italic; font-size: 15px; margin: 0px; }
.mod-30 .simbologia ul li span img { max-width: 100%; }
.mod-30 .simbologia ul li:nth-child(2) span { width: 17px; }
.mod-30 .simbologia ul li:last-child { margin-right: 0px; }
@media(max-width:1199px) {
	.mod-30 .item-campus .wrapper .item .campus { width: 185px; }
	.mod-30 .item-campus .wrapper .item .specs span { margin: 0px 0px; width: 20px; height: 20px; }
	.mod-30 .item-campus .wrapper .item .specs { padding-left: 5px; }
}
@media(max-width:991px) {
	.mod-30 .item-campus .wrapper .item .campus p { font-size: 12px; }
	.mod-30 .item-campus .wrapper { padding: 0px; }
	.mod-30 .item-campus .wrapper .item .specs span { margin: 0px; }
	.mod-30 .item-campus .wrapper .item .campus { width: 136px; }
}
@media(max-width:768px) {
	.mod-30 h3 { font-size: 20px; margin-bottom: 20px; }
	.mod-30 .item-campus h4 { padding-bottom: 10px; }
	.mod-30 .item-campus .wrapper .item .campus p { font-size: 15px; }
	.mod-30 .item-campus .wrapper .item .campus { width: 195px; }
	.mod-30 .item-campus .wrapper .item .specs span { margin: 0 5px; }
	.mod-30 .item-campus { margin-bottom: 20px; }
	.mod-30 .item-campus:last-child { margin-bottom: 0px; }
	.mod-30 .item-campus .wrapper .item .specs { width: 110px; }
	.mod-30 .item-campus:before { display: none; }
	.mod-30 .simbologia { position: relative; top: -18px; text-align: right; margin-bottom: 0px; }
	.mod-30 .simbologia ul li p { font-size: 11px; }
	.mod-30 .simbologia ul li span { width: 14px; }
	.mod-30 .simbologia ul li:nth-child(2) span { width: 10px; }
	.mod-30 .simbologia ul li { margin-right: 7px; }
}